#html_structura_area_v2.site .minitemplate.minitemplate-2299-ad-1{width:49%;margin-bottom:10px;font-family:"Helvetica W01 Roman", Helvetica, Arial, sans-serif;float:left;clear:none;margin-right:2%;}#html_structura_area_v2.site .minitemplate.minitemplate-1643-paragraph-1{display:inline;clear:both;}#html_structura_area_v2.site .ad{

}#html_structura_area_v2.site .ad.ad-1{
width:50%;
margin-top:0px;
margin-right:3rem;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-1{
width:50%;
margin-right:3rem;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-2{
display:inline;
clear:both;

}